Bug 202159 - Can't change #82589 due to lack of CustomerFacing attribute
Summary: Can't change #82589 due to lack of CustomerFacing attribute
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-11 05:15 UTC by Russell Coker
Modified: 2013-06-24 02:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 20:41:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Russell Coker 2006-08-11 05:15:51 UTC
#82589 apparently has no value for the CustomerFacing attribute, this means that
I am unable to comment on the bug as any change I make would involve setting
(AKA changing) that attribute.


Note You need to log in before you can comment on or make changes to this bug.